{% extends "layouts/two-thirds.html" %}

{% block pageTitle %}
  GOV.UK page template – {{ serviceName }} – GOV.UK Prototype Kit
{% endblock %}

{% block form %}

  <h1 class="govuk-heading-l">
    Based on your answer, you may not be eligible to apply
  </h1>

  <p class="govuk-body">
    You must be over State Pension age to claim Attendance Allowance.
  </p>

  <h2 class="govuk-heading-m">
    If you think you are over State Pension age
  </h2>

  <p class="govuk-body">
    You may have entered your date of birth incorrectly.
    You can <a href="date-of-birth" class="govuk-link">enter your date of birth</a> again.
  </p>

  <h2 class="govuk-heading-m">
    If you are under State Pension age
  </h2>

  <p class="govuk-body">
    You may be eligible for Personal Independence Payment (PIP). This is for people under State
    Pension age who have a long-term physical or mental health condition or disability.
  </p>

  <div class="govuk-inset-text">
    If you live in Scotland and are under State Pension age you need to <a href="https://www.mygov.scot/adult-disability-payment" class="govuk-link">apply for Adult Disability Payment (ADP)</a>, which has replaced PIP.
  </div>
  <a class="govuk-button" href="https://www.gov.uk/pip" role="button">
    Apply for Personal Independence Payment (PIP)
  </a>

  <h2 class="govuk-heading-m">
    If you still want to apply
  </h2>

  <p class="govuk-body">
    You can still&nbsp;
    <a href="contact-preferences" class="govuk-link">apply for Attendance Allowance</a>
    &nbsp;but based on what you've told us, you will not be entitled to it.
  </p>

{% endblock %}
